/*------------------------------------------------------------
 * Footer
 *------------------------------------------------------------*/

.footer__bottom {
	position: relative;
	z-index: 0;
	.clearfix;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;

	.copyright {
		margin-top: 10px;
		color: @grey;

		.dark-mode& {
			color: @grey-light;
		}

		p { margin-bottom: 0; }
	}

	.fl {
		text-align: left;
	}
}

/* Instagram Footer
*------------------------------------------------------------*/

.footer__instagram {
	position: relative;
	z-index: 1;
	margin-bottom: 0;

	.widget__title {
		margin-top: 30px;
	}
}
